<!DOCTYPE html>
<html lang="en">
	<head>

		<meta charset="utf-8">
		<meta content="width=device-width, initial-scale=1, shrink-to-fit=no" name="viewport">
		<meta name="description" content="Spruha -  Admin Panel HTML Dashboard Template">
		<meta name="author" content="Spruko Technologies Private Limited">
		<meta name="keywords" content="admin,dashboard,panel,bootstrap admin template,bootstrap dashboard,dashboard,themeforest admin dashboard,themeforest admin,themeforest dashboard,themeforest admin panel,themeforest admin template,themeforest admin dashboard,cool admin,it dashboard,admin design,dash templates,saas dashboard,dmin ui design">

		<!-- Favicon -->
		<link rel="icon" href="assets/img/icons/vr_logo.jpg" type="image/x-icon"/>

		<!-- Title -->
		<title>Play/Dooh</title>

		<!-- Bootstrap css-->
		<link  id="style" href="assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>

		<!-- Icons css-->
		<link href="assets/plugins/web-fonts/icons.css" rel="stylesheet"/>
		<link href="assets/plugins/web-fonts/font-awesome/font-awesome.min.css" rel="stylesheet">
		<link href="assets/plugins/web-fonts/plugin.css" rel="stylesheet"/>

		<!-- Style css-->
		<link href="assets/css/style.css" rel="stylesheet">

		<style>
			.btn-1 {
			background-image: linear-gradient(to right, #34F5C5 0%, #2FBED0 51%, #3FA9F5 100%);
			border: none;
			width:80px;
			margin: 0;
		
			}
			.center {
				margin: 0;
				position: absolute;
				bottom: 10%;
				left: 50%;
				-ms-transform: translate(-60%, -50%);
				transform: translate(-60%, -50%);
				}
		</style>

	</head>

	<body class="ltr main-body leftmenu error-1" style="background-color: black;">
		<!-- Main Header-->
		<div class="main-header sticky" style="background-color: black;border-color: black; box-shadow:none">
			<div class="main-container container-fluid">
				<div class="main-header-left" style=" display: flex;align-items: left;">
					<a href="index.html"><img src="assets/img/icons/vr_logo2.png" class="mobile-logo" alt="logo" style="height:50px"></a>
				</div>
			</div>
		</div>
		<!-- End Main Header-->
		<!-- Page -->
		<div class="page main-signin-wrapper">

			<!-- Row -->
			<div class="row signpages text-center">
				<div class="col-md-1"></div>
				<div class="col-md-10">
					<div class="card">
						<div class="row row-sm">
							<div class="col-lg-12 col-xl-12 col-xs-12 col-sm-12 login_form ">
								<div class="main-container container-fluid">
									<div class="row row-sm">
										<div class="card-body mt-2 mb-2">
											
											<img src="assets/img/icons/playdooh.png" class="mobile-logo" alt="logo" style="height:80px">
											<form method="post" action="api/login.php" class="row login_form" enctype="multipart/form-data">
												<h4 class="text-start mb-3">Login</h4>
												<div class="form-group text-start">
													<label>Email</label>
													<input class="form-control" placeholder="Enter your email" type="text" name="email" id="email">
												</div>
												<div class="form-group text-start">
													<label>Password</label>
													<input class="form-control" placeholder="Enter your password" type="password" name="password" id="password" type="password">
												</div>
												<button href="dashboard.html" class="btn btn-1 center" style="color:white">&nbsp;Login&nbsp;</button>
											</form>
											<div class="text-start mt-5 ms-0">
												<div style="float:left;"><a href="">Forgot password?</a></div>
												<div style="float:right;"><a href="signup.html">Register New Account</a></div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- End Row -->

		</div>
		<!-- End Page -->

		<!-- Jquery js-->
		<script src="assets/plugins/jquery/jquery.min.js"></script>

		<!-- Bootstrap js-->
		<script src="assets/plugins/bootstrap/js/popper.min.js"></script>
		<script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>

		<!-- Select2 js-->
		<script src="assets/plugins/select2/js/select2.min.js"></script>
		<script src="assets/js/select2.js"></script>

		<!-- Perfect-scrollbar js -->
		<script src="assets/plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>

		<!-- Color Theme js -->
		<script src="assets/js/themeColors.js"></script>

		<!-- Custom js -->
		<script src="assets/js/custom.js"></script>

	</body>
</html>